clang-tools 6.0.0

Classes | Namespaces
NonCopyableObjects.h File Reference
`#include "../ClangTidy.h"`
Include dependency graph for NonCopyableObjects.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::tidy::misc::NonCopyableObjectsCheck
| The check flags dereferences and non-pointer declarations of objects that are not meant to be passed by value, such as C FILE objects. More...

## Namespaces
| clang
| clang::tidy
| clang::tidy::misc